.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.859000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.364732,0.000000,0.000000,0.364732,0,0);-ms-transform:matrix(0.364732,0.000000,0.000000,0.364732,0,0);-webkit-transform:matrix(0.364732,0.000000,0.000000,0.364732,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws5{word-spacing:0.896000px;}
.ws2{word-spacing:1.008000px;}
.ws3{word-spacing:1.020000px;}
.ws4{word-spacing:1.680000px;}
.ws0{word-spacing:2.400000px;}
._0{margin-left:-2.664000px;}
._1{width:7.616000px;}
.fc0{color:rgb(170,189,13);}
.fc1{color:rgb(186,201,53);}
.fc4{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(101,98,99);}
.fs8{font-size:16.000000px;}
.fs6{font-size:17.000000px;}
.fs3{font-size:18.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:80.000000px;}
.fs1{font-size:96.000000px;}
.fs9{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y31{bottom:196.971078px;}
.y30{bottom:210.830887px;}
.y2f{bottom:224.690695px;}
.y2c{bottom:238.550504px;}
.y2d{bottom:238.550621px;}
.y2e{bottom:238.550738px;}
.y2b{bottom:252.410313px;}
.ye{bottom:259.125025px;}
.y2a{bottom:266.270121px;}
.yd{bottom:276.632108px;}
.y26{bottom:280.129930px;}
.y27{bottom:280.130047px;}
.y28{bottom:280.130164px;}
.y29{bottom:280.130280px;}
.y25{bottom:293.989739px;}
.yc{bottom:302.410258px;}
.y24{bottom:307.849548px;}
.yb{bottom:319.917341px;}
.y23{bottom:321.709356px;}
.y20{bottom:335.569165px;}
.y21{bottom:335.569282px;}
.ya{bottom:337.424424px;}
.y22{bottom:339.763727px;}
.y1f{bottom:357.332566px;}
.y7{bottom:363.202662px;}
.y9{bottom:363.202705px;}
.y8{bottom:367.944219px;}
.y6{bottom:380.709745px;}
.y1e{bottom:393.564404px;}
.y5{bottom:398.216959px;}
.y1c{bottom:409.612632px;}
.y1d{bottom:409.612756px;}
.y1a{bottom:427.728584px;}
.y1b{bottom:427.728708px;}
.y19{bottom:443.776813px;}
.y18{bottom:461.892764px;}
.y17{bottom:477.940993px;}
.y16{bottom:493.989098px;}
.y15{bottom:512.105049px;}
.y13{bottom:512.105151px;}
.y14{bottom:516.573160px;}
.y11{bottom:528.153380px;}
.y12{bottom:528.153504px;}
.y10{bottom:546.269332px;}
.yf{bottom:568.153240px;}
.y4{bottom:596.483273px;}
.y32{bottom:664.841454px;}
.y3{bottom:1139.575499px;}
.y2{bottom:1174.589752px;}
.y1{bottom:1209.604006px;}
.y33{bottom:1302.661533px;}
.ha{height:11.712000px;}
.h8{height:12.444000px;}
.h5{height:13.176000px;}
.hc{height:22.464000px;}
.h9{height:23.424000px;}
.h7{height:24.888000px;}
.h4{height:26.352000px;}
.h6{height:40.992000px;}
.h2{height:58.560000px;}
.h3{height:72.576000px;}
.hb{height:140.544000px;}
.h0{height:1315.791900px;}
.h1{height:1315.952360px;}
.w0{width:956.000000px;}
.w1{width:956.326798px;}
.x0{left:0.000000px;}
.x15{left:48.144599px;}
.x14{left:79.288026px;}
.x1{left:85.663830px;}
.x2{left:106.341497px;}
.x3{left:157.378711px;}
.x4{left:166.642461px;}
.x5{left:257.445071px;}
.x6{left:266.708675px;}
.x7{left:479.068663px;}
.x8{left:489.281161px;}
.xc{left:534.647517px;}
.x9{left:539.538717px;}
.xd{left:541.098456px;}
.xa{left:546.392757px;}
.x13{left:548.074579px;}
.xe{left:550.817946px;}
.x11{left:569.077062px;}
.xf{left:621.812000px;}
.x10{left:630.046331px;}
.xb{left:640.745732px;}
.x12{left:643.635130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:0.000000pt;}
.ws5{word-spacing:0.818867pt;}
.ws2{word-spacing:0.921225pt;}
.ws3{word-spacing:0.932192pt;}
.ws4{word-spacing:1.535375pt;}
.ws0{word-spacing:2.193392pt;}
._0{margin-left:-2.434666pt;}
._1{width:6.960365pt;}
.fs8{font-size:14.622616pt;}
.fs6{font-size:15.536530pt;}
.fs3{font-size:16.450444pt;}
.fs7{font-size:29.245233pt;}
.fs5{font-size:31.073060pt;}
.fs2{font-size:32.900887pt;}
.fs4{font-size:51.179158pt;}
.fs0{font-size:73.113082pt;}
.fs1{font-size:87.735699pt;}
.fs9{font-size:175.471398pt;}
.y0{bottom:0.000000pt;}
.y31{bottom:180.014533pt;}
.y30{bottom:192.681200pt;}
.y2f{bottom:205.347867pt;}
.y2c{bottom:218.014533pt;}
.y2d{bottom:218.014640pt;}
.y2e{bottom:218.014747pt;}
.y2b{bottom:230.681200pt;}
.ye{bottom:236.817867pt;}
.y2a{bottom:243.347867pt;}
.yd{bottom:252.817827pt;}
.y26{bottom:256.014533pt;}
.y27{bottom:256.014640pt;}
.y28{bottom:256.014747pt;}
.y29{bottom:256.014853pt;}
.y25{bottom:268.681200pt;}
.yc{bottom:276.376827pt;}
.y24{bottom:281.347867pt;}
.yb{bottom:292.376787pt;}
.y23{bottom:294.014533pt;}
.y20{bottom:306.681200pt;}
.y21{bottom:306.681307pt;}
.ya{bottom:308.376747pt;}
.y22{bottom:310.514667pt;}
.y1f{bottom:326.571067pt;}
.y7{bottom:331.935827pt;}
.y9{bottom:331.935867pt;}
.y8{bottom:336.269200pt;}
.y6{bottom:347.935787pt;}
.y1e{bottom:359.683833pt;}
.y5{bottom:363.935867pt;}
.y1c{bottom:374.350527pt;}
.y1d{bottom:374.350640pt;}
.y1a{bottom:390.906940pt;}
.y1b{bottom:390.907053pt;}
.y19{bottom:405.573633pt;}
.y18{bottom:422.130047pt;}
.y17{bottom:436.796740pt;}
.y16{bottom:451.463320pt;}
.y15{bottom:468.019733pt;}
.y13{bottom:468.019827pt;}
.y14{bottom:472.103200pt;}
.y11{bottom:482.686520pt;}
.y12{bottom:482.686633pt;}
.y10{bottom:499.242933pt;}
.yf{bottom:519.242933pt;}
.y4{bottom:545.134133pt;}
.y32{bottom:607.607600pt;}
.y3{bottom:1041.473467pt;}
.y2{bottom:1073.473467pt;}
.y1{bottom:1105.473467pt;}
.y33{bottom:1190.520000pt;}
.ha{height:10.703755pt;}
.h8{height:11.372740pt;}
.h5{height:12.041725pt;}
.hc{height:20.530154pt;}
.h9{height:21.407511pt;}
.h7{height:22.745480pt;}
.h4{height:24.083449pt;}
.h6{height:37.463143pt;}
.h2{height:53.518776pt;}
.h3{height:66.328188pt;}
.hb{height:128.445063pt;}
.h0{height:1202.520020pt;}
.h1{height:1202.666667pt;}
.w0{width:873.701335pt;}
.w1{width:874.000000pt;}
.x0{left:0.000000pt;}
.x15{left:44.000000pt;}
.x14{left:72.462400pt;}
.x1{left:78.289333pt;}
.x2{left:97.186933pt;}
.x3{left:143.830533pt;}
.x4{left:152.296800pt;}
.x5{left:235.282533pt;}
.x6{left:243.748667pt;}
.x7{left:437.827333pt;}
.x8{left:447.160673pt;}
.xc{left:488.621600pt;}
.x9{left:493.091733pt;}
.xd{left:494.517200pt;}
.xa{left:499.355733pt;}
.x13{left:500.892773pt;}
.xe{left:503.399973pt;}
.x11{left:520.087227pt;}
.xf{left:568.282400pt;}
.x10{left:575.807867pt;}
.xb{left:585.586193pt;}
.x12{left:588.226853pt;}
}
